_id: UXxK1IKHBtTGhYx1
_key: '!items!UXxK1IKHBtTGhYx1'
img: systems/pf1/icons/items/inventory/banner-green.jpg
name: Order of the Asp
system:
  associations:
    classes:
      - Cavalier
      - Samurai
  description:
    value: >-
      <p>Cavaliers belonging to the order of the asp belong to a cutthroat group
      where ruthless pragmatism and underhanded dealing are the keys to moving
      up the chain of command. They tend to be brutal, self-centered leaders who
      reap confidence from their subordinates’ misery.<p><b>Edicts:</b> An order
      of the asp cavalier must endeavor to enhance her prestige, wealth, and
      power, as well as that of her patrons. She must endeavor to maximize her
      profits and efficiency, directing hirelings and even sacrificing them when
      doing so would further her goals and make her appear exceptional by
      comparison.<p><b>Challenge:</b> Whenever an order of the asp cavalier
      issues a challenge, she receives a +1 morale bonus on attack and damage
      rolls made against the target of the challenge so long as it is entangled,
      exhausted, fatigued, flanked, nauseated, prone, shaken, staggered, or
      denied its Dexterity bonus to AC. This bonus increases by 1 for every 4
      levels the cavalier has.<p><b>Skills:</b> An order of the asp cavalier
      adds Knowledge (local) and Sleight of Hand to her list of class skills.
      The cavalier gains a bonus on Knowledge (local) checks equal to half her
      cavalier level (minimum +1) as long as the check involves her patrons or
      organization. She also reduces her armor check penalty when using Sleight
      of Hand by an amount equal to half her cavalier level (to a minimum of
      0).</p>
  subType: classFeat
type: feat

